main #container {
	max-width:900px;
	margin:60px auto;
	padding:0 40px;
}

main #container h2 {
	font-size:24px;
	/*padding-bottom:20px;*/
	border-bottom:1px solid #4d99c8;
}

main #container h2:not(:first-of-type) {
	margin-top:40px;
}

main #container .heading-image {
	max-width:100%;
	max-height:70px;
}

main #container a {
	color:#000;
	text-decoration:none;
}

main #container a:hover {
	color:#545454;
	text-decoration:none;
}

main #talent-area {
	margin-top:10px;
	width:100%;
	display:flex;
	flex-wrap:wrap;
}

main #talent-area .image-container {
	width:160px;
	height:200px;
	margin:10px;
	box-sizing:border-box;
}

main #talent-area .image-container img {
	width:100%;
	height:100%;
	object-fit: cover;
	border-radius:20px;
}

main .news-detail {
	margin:20px 0;
	padding:0 10px;
	padding-bottom:15px;
	border-bottom:1px dashed #4d99c8;
	cursor:pointer;
}

main .news-detail .news-date {
	font-size:14px;
}

main .news-detail .news-title {
	margin-top:4px;
	margin-left:15px;
}

@media screen and (max-width: 619px) {
	main #container {
		padding:0 20px;
	}
}

@media screen and (max-width: 420px) {
	main #container .heading-image {
		max-width:100%;
		max-height:50px;
	}
	main #talent-area .image-container {
		width:100%;
		height:auto;
		margin:10px 0;
	}
}

@media screen and (max-width: 390px) {
	main #container {
		padding:0 10px;
	}
	/*main #talent-area .image-container {
		width:100%;
		height:auto;
		margin:10px 0;
	}*/
}